Template:Plainlist/styles.css

Revision as of 11:52, 22 May 2026 by AZMindroma (talk | contribs) (Add attribution)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/*
 * This file uses material from the Wikipedia/MediaWiki project,
 * released under the Creative Commons Attribution-ShareAlike 4.0 International License.
 * Source: https://en.wikipedia.org/wiki/Template:Plainlist/styles.css
 */

/* {{pp-template|small=yes}} */
.plainlist ol,
.plainlist ul {
	line-height: inherit;
	list-style: none;
	margin: 0;
	padding: 0; /* Reset Minerva default */
}

.plainlist ol li,
.plainlist ul li {
	margin-bottom: 0;
}